Bug 175439 - [PATCH] sysutils/lbl-cf: Update to 1.2.4
Summary: [PATCH] sysutils/lbl-cf: Update to 1.2.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: FreeBSD Ports Bugs (Mailing List)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-01-19 20:20 UTC by leres
Modified: 2013-02-02 12:10 UTC (History)
1 user (show)

See Also:


Attachments
patch.txt (942 bytes, text/plain)
2013-01-19 20:20 UTC, leres
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description leres 2013-01-19 20:20:00 UTC
	Update to 1.2.4.

Fix: Please see attached patch.
Comment 1 Pawel Pekala freebsd_committer 2013-02-02 12:06:44 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 2 dfilter freebsd_committer 2013-02-02 12:06:44 UTC
Author: pawel
Date: Sat Feb  2 12:06:36 2013
New Revision: 311423
URL: http://svnweb.freebsd.org/changeset/ports/311423

Log:
  Update to version 1.2.4
  
  PR:		ports/175439
  Submitted by:	Craig Leres <leres@ee.lbl.gov> (maintainer)

Modified:
  head/sysutils/lbl-cf/Makefile
  head/sysutils/lbl-cf/distinfo

Modified: head/sysutils/lbl-cf/Makefile
==============================================================================
--- head/sysutils/lbl-cf/Makefile	Sat Feb  2 11:44:41 2013	(r311422)
+++ head/sysutils/lbl-cf/Makefile	Sat Feb  2 12:06:36 2013	(r311423)
@@ -1,12 +1,8 @@
-# @(#) $Id: Makefile,v 1.3 2008/04/26 04:08:44 leres Exp $ (LBL)
-# New ports collection makefile for: lbl-cf
-# Date created:	24 Apr 2008
-# Whom:		leres@ee.lbl.gov
+# Created by: Craig Leres <leres@ee.lbl.gov>
 # $FreeBSD$
-#
 
 PORTNAME=	cf
-PORTVERSION=	1.2.1
+PORTVERSION=	1.2.4
 CATEGORIES=	sysutils
 MASTER_SITES=	ftp://ee.lbl.gov/ \
 		http://www.tux.org//pub/net/ftp.ee.lbl.gov/ \

Modified: head/sysutils/lbl-cf/distinfo
==============================================================================
--- head/sysutils/lbl-cf/distinfo	Sat Feb  2 11:44:41 2013	(r311422)
+++ head/sysutils/lbl-cf/distinfo	Sat Feb  2 12:06:36 2013	(r311423)
@@ -1,2 +1,2 @@
-SHA256 (cf-1.2.1.tar.gz) = 05cc9c6ff4050c1da3d5f6782b177591b53a267d422a9fafe88f57096aa39c23
-SIZE (cf-1.2.1.tar.gz) = 55640
+SHA256 (cf-1.2.4.tar.gz) = d5f5d99d0dae01066e6fd0f2e436b385c5744c97d08d808022e4bbfe42c2a95c
+SIZE (cf-1.2.4.tar.gz) = 79426
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"